community-mysql-embedded-devel-5.7.15-1.fc25.x86_64.rpm


Advertisement

Description

community-mysql-embedded-devel - Development files for MySQL as an embeddable library

Property Value
Distribution Fedora 25
Repository Fedora x86_64
Package name community-mysql-embedded-devel
Package version 5.7.15
Package release 1.fc25
Package architecture x86_64
Package type rpm
Installed size 43.10 MB
Download size 11.63 MB
Official Mirror dl.fedoraproject.org
MySQL is a multi-user, multi-threaded SQL database server. This
package contains files needed for developing and testing with
the embedded version of the MySQL server.

Alternatives

Package Version Architecture Repository
community-mysql-embedded-devel-5.7.20-1.fc25.i686.rpm 5.7.20 i686 Fedora Updates
community-mysql-embedded-devel-5.7.20-1.fc25.i686.rpm 5.7.20 i686 Fedora Updates
community-mysql-embedded-devel-5.7.20-1.fc25.x86_64.rpm 5.7.20 x86_64 Fedora Updates
community-mysql-embedded-devel-5.7.15-1.fc25.i686.rpm 5.7.15 i686 Fedora
community-mysql-embedded-devel-5.7.15-1.fc25.i686.rpm 5.7.15 i686 Fedora
community-mysql-embedded-devel - - -

Requires

Name Value
community-mysql-devel(x86-64) = 5.7.15-1.fc25
community-mysql-embedded(x86-64) = 5.7.15-1.fc25
libaio.so.1()(64bit) -
libaio.so.1(LIBAIO_0.1)(64bit) -
libaio.so.1(LIBAIO_0.4)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libcrypt.so.1()(64bit) -
libcrypt.so.1(GLIBC_2.2.5)(64bit) -
libcrypto.so.10()(64bit) -
libcrypto.so.10(libcrypto.so.10)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgcc_s.so.1(GCC_4.0.0)(64bit) -
liblz4.so.1()(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmysqld.so.1020()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libpthread.so.0(GLIBC_2.3.2)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
librt.so.1(GLIBC_2.3.3)(64bit) -
libssl.so.10()(64bit) -
libssl.so.10(libssl.so.10)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libz.so.1()(64bit) -
libz.so.1(ZLIB_1.2.0)(64bit) -
rtld(GNU_HASH) -

Provides

Name Value
community-mysql-embedded-devel = 5.7.15-1.fc25
community-mysql-embedded-devel(x86-64) = 5.7.15-1.fc25

Conflicts

Name Value
mariadb-embedded-devel -

Download

Type URL
Binary Package community-mysql-embedded-devel-5.7.15-1.fc25.x86_64.rpm
Source Package community-mysql-5.7.15-1.fc25.src.rpm

Install Howto

Install the community-mysql-embedded-devel rpm package:

# dnf install community-mysql-embedded-devel

Files

Path
/usr/bin/mysql_client_test_embedded
/usr/bin/mysqltest_embedded
/usr/lib64/mysql/libmysqld.so
/usr/share/man/man1/mysql_client_test_embedded.1.gz
/usr/share/man/man1/mysqltest_embedded.1.gz

Changelog

See community-mysql-5.7.15-1.fc25.x86_64.rpm changelog.

See Also

Package Description
community-mysql-errmsg-5.7.15-1.fc25.i686.rpm The error messages files required by server and embedded
community-mysql-errmsg-5.7.15-1.fc25.x86_64.rpm The error messages files required by server and embedded
community-mysql-libs-5.7.15-1.fc25.i686.rpm The shared libraries required for MySQL clients
community-mysql-libs-5.7.15-1.fc25.x86_64.rpm The shared libraries required for MySQL clients
community-mysql-server-5.7.15-1.fc25.x86_64.rpm The MySQL server and related files
community-mysql-test-5.7.15-1.fc25.x86_64.rpm The test suite distributed with MySQL
compat-SFML16-1.6-11.fc24.i686.rpm Simple and Fast Multimedia Library
compat-SFML16-1.6-11.fc24.x86_64.rpm Simple and Fast Multimedia Library
compat-SFML16-devel-1.6-11.fc24.i686.rpm Development files for compat-SFML16
compat-SFML16-devel-1.6-11.fc24.x86_64.rpm Development files for compat-SFML16
compat-expat1-1.95.8-16.fc24.i686.rpm A library for parsing XML documents
compat-expat1-1.95.8-16.fc24.x86_64.rpm A library for parsing XML documents
compat-flex-2.5.4a-15.fc24.x86_64.rpm Legacy version of flex, a tool for creating scanners
compat-gcc-34-3.4.6-41.fc25.x86_64.rpm Compatibility GNU Compiler Collection
compat-gcc-34-c++-3.4.6-41.fc25.x86_64.rpm C++ support for compatibility compiler
Advertisement
Advertisement